## haskell-multipart 0.1.2

=== debian/changelog ===
haskell-multipart (0.1.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:30:04 +0000

haskell-multipart (0.1.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:48 -0500

haskell-multipart (0.1.2-2) experimental; urgency=medium

  * debian/copyright: debian/*, not */debian
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:14 +0200

haskell-multipart (0.1.2-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:32:11 +0200
