=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-multipart
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -16,7 +15,7 @@
  libghc-stringsearch-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-stringsearch-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://www.github.com/silkapp/multipart
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-multipart
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-multipart]
